package cn.hmsoft.weixin.entity.request.custom;

/***********************
 * 
 * @note 清除配额
 * @author revisit@126.com
 * @Company: www.hmsoft.cn
 * @create 2017-05-21 09:53:37
 * @version 4.0.0
 */
public class CustomRequestJson {

	private String touser;
	private String msgtype;
	public String getTouser() {
		return touser;
	}
	public void setTouser(String touser) {
		this.touser = touser;
	}
	public String getMsgtype() {
		return msgtype;
	}
	public void setMsgtype(String msgtype) {
		this.msgtype = msgtype;
	}
	
}
